[1: PVM]
Name=[1: PV Applications Manager]
Path=.\FRENCH\PVM\Setup.exe
Description=Utilitaire permettant d’ajouter et de supprimer facilement les applications PV de votre modèle PV CASIO. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné.
Dependencies=

[2: TRAVEL]
Name=[2: Travel Phrase Guide]
Path=.\FRENCH\TRAVEL\Setup.exe
Description=Application PV permettant à votre modèle PV CASIO de traduire des expressions programmées pour le voyage en différentes langues. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné.
Dependencies=

[3: BONUS]
Name=[3: Bonus Add-in Software for PV]
Path=.\FRENCH\Bo\B_Setup.exe
Description=Ensemble de jeux et d’utilitaires conçus pour les modèles PV CASIO. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné. Après avoir copié le logiciel, lisez le fichier Readme de chaque logiciel.
Dependencies=

[4: PCS]
Name=[4: PC sync for Windows]
Path=.\FRENCH\PCS\Setup.exe
Description=Permet de synchroniser des données entre un modèle PV CASIO et votre ordinateur.
Dependencies=

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\FRENCH\PSS\Setup.exe -a
Description=Supporte la synchronisation de tableaux entre un modèle PV CASIO et Microsoft® Excel 95, 97, 2000 et 2002.  L'installation de CASIO Master Setup et des autres logiciels doit être terminée avant le redémarrage de l'ordinateur.
Dependencies=

[6: Enterprise Harmony 2002]
Name=[6: Enterprise Harmony 2002]
Path=.\FRENCH\Harmony\Setup.exe
Description=Supporte la synchronisation de tableaux entre un modèle PV CASIO et Microsoft® Outlook® 97, 98, 2000 et 2002.   L'installation de CASIO Master Setup et des autres logiciels doit être terminée avant le redémarrage de l'ordinateur.
Dependencies=
